#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-hlint/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hlint
version: 2.1.8
id: hlint-2.1.8-LD4IkxWH0gdG6aokQBDayR
key: hlint-2.1.8-LD4IkxWH0gdG6aokQBDayR
license: BSD-3-Clause
copyright: Neil Mitchell 2006-2018
maintainer: Neil Mitchell <ndmitchell@gmail.com>
author: Neil Mitchell <ndmitchell@gmail.com>
homepage: https://github.com/ndmitchell/hlint#readme
synopsis: Source code suggestions
description:
    HLint gives suggestions on how to improve your source code.
category: Development
abi: a9a30e335e70a2ad8079d04b0865c934
exposed: True
exposed-modules:
    Language.Haskell.HLint Language.Haskell.HLint3
hidden-modules: Paths_hlint Apply CmdLine Grep HLint HsColour Idea
                Report Util Parallel Refact Timing CC Config.Compute Config.Haskell
                Config.Read Config.Type Config.Yaml HSE.All HSE.Match HSE.Reduce
                HSE.Scope HSE.Type HSE.Unify HSE.Util Hint.All Hint.Bracket
                Hint.Comment Hint.Duplicate Hint.Export Hint.Extensions Hint.Import
                Hint.Lambda Hint.List Hint.ListRec Hint.Match Hint.Monad
                Hint.Naming Hint.NewType Hint.Pattern Hint.Pragma Hint.Restrict
                Hint.Type Hint.Unsafe Hint.Util Test.All Test.Annotations
                Test.InputOutput Test.Proof Test.Translate Test.Util
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/hlint-2.1.8
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/hlint-2.1.8
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/hlint-2.1.8
hs-libraries: HShlint-2.1.8-LD4IkxWH0gdG6aokQBDayR
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 process-1.6.3.0 filepath-1.4.2 directory-1.3.1.5
    containers-0.5.11.0
    unordered-containers-0.2.9.0-2rgz5q1wIMZCVTOPtEhIaQ
    vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb text-1.2.3.0
    bytestring-0.10.8.2 transformers-0.5.5.0
    data-default-0.7.1.1-2hnMGxZaRdoCKLJqtIP0QL
    cpphs-1.20.8-KvqJc32txJLH1Pcj2muqBd
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    yaml-0.8.29-2vQXLAhWjc65BEoI8yHkgi
    haskell-src-exts-1.20.2-66wmDqusNtt2tejiOeCDMY
    haskell-src-exts-util-0.2.3-F1NJGHmFs1H1RFhEAkz5vZ
    uniplate-1.6.12-2cj1EnC5oFCEDlIKW1DN0y
    ansi-terminal-0.8.0.2-1yrChLgR73kGjb9doOBVl1
    extra-1.6.6-6Sl6FMZIhXy6k33TuyETCw
    refact-0.3.0.2-n0hNpMWwf9DfLLZaE9G3A
    aeson-1.3.1.0-IPz3RDLY8F87Lb8fOmPCOD
    hscolour-1.24.4-94pJJEQPeRh4lzTDXHECov
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             process-1.6.3.0=024db0c305a06746a670cbf9b92583e2
             filepath-1.4.2=199aef3b23f4884447a6092b74bc0baf
             directory-1.3.1.5=2bbffb7dcb6ee6e25d353c415806225f
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             unordered-containers-0.2.9.0-2rgz5q1wIMZCVTOPtEhIaQ=7ffeb981cd9aa718324998ca683a588c
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=910e569d11f2c11c0ad4a6f45abd85db
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             data-default-0.7.1.1-2hnMGxZaRdoCKLJqtIP0QL=d10ccb32b90e9f044c353755b5c7207d
             cpphs-1.20.8-KvqJc32txJLH1Pcj2muqBd=6a1438c8dad102c6db61b42fe545a0d5
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=a51a70da70fea2284f20b4e90220083e
             yaml-0.8.29-2vQXLAhWjc65BEoI8yHkgi=c42dbe698047c91b0455aa4ab7e0dedd
             haskell-src-exts-1.20.2-66wmDqusNtt2tejiOeCDMY=b7fd59edba744cdb9867c129ae7cb70d
             haskell-src-exts-util-0.2.3-F1NJGHmFs1H1RFhEAkz5vZ=c3f02509ca651d76396ba91ecfd2f3b4
             uniplate-1.6.12-2cj1EnC5oFCEDlIKW1DN0y=5d26833cddf904de47046edfec0dbce2
             ansi-terminal-0.8.0.2-1yrChLgR73kGjb9doOBVl1=e699d87cd83126fce50d07cc2c2a552e
             extra-1.6.6-6Sl6FMZIhXy6k33TuyETCw=65b08c0df283a56636222530f8963e15
             refact-0.3.0.2-n0hNpMWwf9DfLLZaE9G3A=b9db20e98da554f65a3d090dc2f6d0fe
             aeson-1.3.1.0-IPz3RDLY8F87Lb8fOmPCOD=b587e78fd427351d1bf6cba801544e74
             hscolour-1.24.4-94pJJEQPeRh4lzTDXHECov=72f2cad0bad4aa7f32cdb645986b9594
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/hlint-2.1.8/html/hlint.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/hlint-2.1.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

